# Amuse: amuse::AudioGroupIndex Struct Reference

amuse::AudioGroupIndex Struct Reference

`#include <AudioGroupProject.hpp>`

Inheritance diagram for amuse::AudioGroupIndex:
Collaboration diagram for amuse::AudioGroupIndex:

## Public Attributes

const uint16_t * | m_soundMacroIndex
const uint16_t * | m_tablesIndex
const uint16_t * | m_keymapsIndex
const uint16_t * | m_layersIndex

## Detailed Description

Common index members of SongGroups and SFXGroups

Definition at line 13 of file AudioGroupProject.hpp.

The documentation for this struct was generated from the following file:

- include/amuse/AudioGroupProject.hpp